[Custom ROM] Pays-ROM Defy v6.0

  • 685 Antworten
  • Neuester Beitrag
Diskutiere [Custom ROM] Pays-ROM Defy v6.0 im Custom-ROMs für Motorola Defy im Bereich Root / Hacking / Modding für Motorola Defy.
molex

molex

Ehrenmitglied
@schwarzie: Ich glaube du schmeißt hier einige Sachen durcheinander:blink: Mein obiger Post bezog sich nur auf das aufspielen von Pays Mod.
 
S

schwarzie

Neues Mitglied
Sicher du hast recht. Aber was habe ich für eine andere wahl? Das einzige was ich versuchen will ist das handy jetzt einzuschicken wenn die das nicht machen habe ich pech gehabt. Ich wollte hier jetzt nur erfragen wie ich pays rom sauber vom system bekomme. Das würde heissen auf die finland rom zurück kehren .aber da von da kein weiterer downgrade möglich ist so wie ich das verstanden hab kann ich es nur mit der finnland rom zu dat repair schicken.

Gesendet mit der Android-Hilfe.de-App
 
S

schwarzie

Neues Mitglied
Danke für den link. Aber im thread der finnland rom steht das kein downgrade mehr möglich ist.

Gesendet mit der Android-Hilfe.de-App
 
BlackCorsa

BlackCorsa

Experte
ist ja auch alles richtig wie du es schon sagst.
Wenn überhaupt ist es nur mit einem Nandroid Backup möglich.
Genauso wie bei der UK und der PL.
 
JohnMcLane

JohnMcLane

Stammgast
Nandroid + bootloader geht bei der finnland rom erwiesenermaßen nicht oder ist das noch eine art assumption aus dem xda dev forum?
 
molex

molex

Ehrenmitglied
Ich hab mal die InstallationsAnleitung übersetzt und vorne eingefügt :D
 
Clockwise

Clockwise

Erfahrenes Mitglied
Ich Flash Jungfrau bin gerade am Pays Rom flashen, hat alles wunderbar geklappt.
Ich will jedoch die Moto-Addons auch haben. Wie bekomm ich die rauf? Genau wie die ROM auch? oder Update.zip?
 
A

Alufoliengriller

Fortgeschrittenes Mitglied
Du musst Clockwork Mod installieren und dann kannste über Recovery Boot die zip datei installieren...
 
M

Mentos

Neues Mitglied
Hab im Moment das Problem, dass er die Facebook/twitter kontakte nicht synct bzw importiert. Mit Eclair lief das problemlos. any suggestions? edit: benutze ferner den LauncherPro Plus v0.8.3
 
Zuletzt bearbeitet:
BlackCorsa

BlackCorsa

Experte
ist doch normal.
du hast ja auch eine ROM ohne MotoBlur drauf oder hast du dich bei MotoBlur angemeldet mit der ROM ? ;)
Pays Rom basiert auf der Finnland und die ist ohne MotoBlur also auch ohne Facebook Kontaktsynchronisation.
Wenn du das unbedingt haben willst dann UK ROM 117 oder die neue 3
 
M

Mentos

Neues Mitglied
achsooo ^^ ich dachte die facebook app liefert das mit *g* nee motoblur hat mich viel zu sehr genervt ;-) welches rom empfiehlt sich da?
 
Clockwise

Clockwise

Erfahrenes Mitglied
Mentos schrieb:
Hab im Moment das Problem, dass er die Facebook/twitter kontakte nicht synct bzw importiert. Mit Eclair lief das problemlos. any suggestions? edit: benutze ferner den LauncherPro Plus v0.8.3
Das war ein Motoblur Feature. Für die Facebook Bilder kannst du aber "syncmypix" nehmen, gibts im Market.

EDIT:
Lässt sich der vorinstallierte TaskManager problemlos entfernen oder bekomm ich Probleme wenn ich den deaktivere? (mit Titatium Backup)
 
Zuletzt bearbeitet:
M

Mentos

Neues Mitglied
Clockwise schrieb:
Das war ein Motoblur Feature. Für die Facebook Bilder kannst du aber "syncmypix" nehmen, gibts im Market.
das weiß ich, bin aber mit dem app nicht zufrieden. Gibt es denn keine Möglichkeit, die Kontakte zu importieren, ohne ein ROM mit Motoblur zu benutzen?
 
JohnMcLane

JohnMcLane

Stammgast
Also so viel ich weiß, funktioniert der Kontaktbilder Import bei allen anderen Androids mit der Facebook App ziemlich gut.
Irgendwie geht das ganze aber nicht beim Defy mit entblurter Firmware! :D
 
Schmalzstulle

Schmalzstulle

Experte
JohnMcLane schrieb:
Heyho
Ich habe die froyo uk firmware mit pays mod 1.7!
Bei dieser version tritt bei mir der verdammte wlan bug zum glück nicht mehr auf!
Also ja scheint gefixed zu sein! ;)

Greetz
Johnny
Warum hast Du in Deiner Anleitung so auf das Finnland Rom hingewiesen? Falls ich das richtig verstanden habe kann man von dort nicht wieder auf 2.1 Downgraden??!!

Und welchen Grund gibt es das Du noch den 1.7 Mod benutzt wo es doch schon 3.3 gibt??
 
JohnMcLane

JohnMcLane

Stammgast
Ich habe darauf hingewiesen, weil ich nicht darauf hingewiesen habe, sondern Pay, der diese Anleitung geschrieben hat.
Warum meinst du man könnte es nicht downgraden? Ich habe noch nicht gehört, dass ein Downgrade auf 2.1 über Nandroid Backup + Bootloader flashen nicht funktioniert.

Zu meiner verwendeten Rom. Ich benutze die UK Rom mit dem meiner Ansicht nach besten Version von Pays Mod, die es dafür gibt. (Mit selbstgemachten Modifikationen). Ich habe bisher jede Version von Pays Mod ausprobiert und da ich eher ein Fan von motoblur bin, als ein Gegner, bin ich bei der UK mit Blur geblieben.
Einer der Hauptgründe dafür ist sicher der Facebooksyncbug mit den Kontaktbildern.
Außerdem mag ich den Launcher Pro nicht so. Aber wie gesagt ist ja alles subjektiv. Die neuen Versionen sind halt ohne Motoblur und demnach guck ich sie mir an, aber am besten lief immer noch 1.7! ;)

Greetz
Johnny

edit: @wildzero Pay weiß von dem Fix. Er wirds wohl im nächsten Build implementieren.
 
Zuletzt bearbeitet:
Schmalzstulle

Schmalzstulle

Experte
JohnMcLane schrieb:
Ich habe darauf hingewiesen, weil ich nicht darauf hingewiesen habe, sondern Pay, der diese Anleitung geschrieben hat.
Warum meinst du man könnte es nicht downgraden? Ich habe noch nicht gehört, dass ein Downgrade auf 2.1 über Nandroid Backup + Bootloader flashen nicht funktioniert.

Zu meiner verwendeten Rom. Ich benutze die UK Rom mit dem meiner Ansicht nach besten Version von Pays Mod, die es dafür gibt. (Mit selbstgemachten Modifikationen). Ich habe bisher jede Version von Pays Mod ausprobiert und da ich eher ein Fan von motoblur bin, als ein Gegner, bin ich bei der UK mit Blur geblieben.
Einer der Hauptgründe dafür ist sicher der Facebooksyncbug mit den Kontaktbildern.
Außerdem mag ich den Launcher Pro nicht so. Aber wie gesagt ist ja alles subjektiv. Die neuen Versionen sind halt ohne Motoblur und demnach guck ich sie mir an, aber am besten lief immer noch 1.7! ;)

Greetz
Johnny

edit: @wildzero Pay weiß von dem Fix. Er wirds wohl im nächsten Build implementieren.
Heyou....nicht doch gleich so nen harten Ton....ich Informiere mich, da ich immer noch die Mutter aller Android Phones nutze...das HTC Dream alias G1. Ich werde wechseln und nun suche ich nach dem besten Phone, wo ich auch mit meiner Arbeit dem Rom Kochen und Themes erstellen weiter machen kann. Ich komme also als Freund und biete viel Grundwissen, was uns allen nur helfen kann:)

Also versteh mich bitte nicht falsch wenn ich solche Fragen stelle, möchte mich lediglich einarbeiten und verstehen ;)

THX
 
JohnMcLane

JohnMcLane

Stammgast
Ach ich sollte mehr smileys benutzen.. war nicht harsch gemeint! ;)